/* failToLaunchRelatedUtilityAlert.message */
"%@ cannot be launched." = "%@ cannot be launched.";

/* failToLaunchRelatedUtilityAlert.information */
"%@ might not be installed, renamed, or moved into the trash." = "%@ might not be installed, renamed, or moved into the trash.";

/* toolbarItem.addressUtility.label */
"Address Utility" = "Address Utility";

/* phone.InapplicableDataReceivedError.description */
"An illegal length data was received." = "An illegal length data was received.";

/* receiveSheet.information */
"Any changes you've made on this computer will be lost." = "Any changes you've made on this computer will be lost.";

/* sendBookmrksSheet.information */
"Any changes you've made on your Kyopon will be lost." = "Any changes you've made on your Kyopon will be lost.";

/* receiveSheet.message */
"Are you sure you want to overwrite the %@ on this computer with the data received from your Kyopon?" = "Are you sure you want to overwrite the %@ on this computer with the data received from your Kyopon?";

/* sendSheet.message */
"Are you sure you want to overwrite the %@ on your Kyopon with the data send from this computer?" = "Are you sure you want to overwrite the %@ on your Kyopon with the data send from this computer?";

/* toolbarItem.bookmarkUtility.label */
"Bookmark Utility" = "Bookmark Utility";

/* No comment provided by engineer. */
"Bookmarks.airh-bookmarks" = "Bookmarks.airh-bookmarks";

/* receiveSheet.secondButton
   sendSheet.secondButton */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Communicating..." = "Communicating...";

/* error.openPort.description */
"Couldn't open a port for the AIR-EDGE PHONE." = "Couldn't open a port for the AIR-EDGE PHONE.";

/* error.receiveBytes.description */
"Couldn't read the serial port." = "Couldn't read the serial port.";

/* error.setSerialPortOptions.description */
"Couldn't set the serial port options." = "Couldn't set the serial port options.";

/* driverNotFoundAlert.message */
"Couldn't use this application because the %@ didn't exist." = "Couldn't use this application because the %@ didn't exist.";

/* error.sendBytes.description */
"Couldn't write the serial port." = "Couldn't write the serial port.";

/* incorrectPasswordError.recoverySuggestion */
"Enter security code and try again?" = "Enter security code and try again?";

/* toolbarItem.fileUtility.label */
"File Utility" = "File Utility";

/* error.inapplicableDataReceived.description */
"Illegal format data were found." = "Illegal format data were found.";

/* addressUtility.fullAppName */
"Kyopon Address Utility" = "Kyopon Address Utility";

/* bookmarkUtility.fullAppName */
"Kyopon Bookmark Utility" = "Kyopon Bookmark Utility";

/* fileUtility.fullAppName */
"Kyopon File Utility" = "Kyopon File Utility";

/* mailUtility.fullAppName */
"Kyopon Mail Utility" = "Kyopon Mail Utility";

/* toolbarItem.addressUtility.paletteLabel */
"Launch Address Utility" = "Launch Address Utility";

/* toolbarItem.bookmarkUtility.paletteLabel */
"Launch Bookmark Utility" = "Launch Bookmark Utility";

/* toolbarItem.fileUtility.paletteLabel */
"Launch File Utility" = "Launch File Utility";

/* toolbarItem.addressUtility.toolTip */
"Launch Kyopon Address Utility." = "Launch Kyopon Address Utility.";

/* toolbarItem.bookmarkUtility.toolTip */
"Launch Kyopon Bookmark Utility." = "Launch Kyopon Bookmark Utility.";

/* toolbarItem.fileUtility.toolTip */
"Launch Kyopon File Utility." = "Launch Kyopon File Utility.";

/* toolbar.mailUtility.toolTip */
"Launch Kyopon Mail Utility." = "Launch Kyopon Mail Utility.";

/* toolbar.mailUtility.paletteLabel */
"Launch Mail Utility" = "Launch Mail Utility";

/* toolbar.mailUtility.label */
"Mail Utility" = "Mail Utility";

/* otherError.recoverySuggestion */
"Make sure that the cable is connected and that your cellphone is on stanby with its top screen displayed. Try again?" = "Make sure that the cable is connected and that your cellphone is on stanby with its top screen displayed. Try again?";

/* phone.message.openPort */
"Opening Port..." = "Opening Port...";

/* driverNotFoundAlert.firstButton */
"Quit" = "Quit";

/* error.userCancelledWhileReading.description */
"Reading was interrupted by user." = "Reading was interrupted by user.";

/* receiveSheet.firstButton
   toolbar.receive.label */
"Receive" = "Receive";

/* toolbar.receive.toolTip */
"Receive data from Kyopon." = "Receive data from Kyopon.";

/* toolbar.receive.paletteLabel */
"Receive from Kyopon" = "Receive from Kyopon";

/* phone.message.readItems */
"Receiving..." = "Receiving...";

/* error.incorrectPassword.description */
"Security code is incorrect." = "Security code is incorrect.";

/* toolbar.send.label
   sendSheet.firstButton */
"Send" = "Send";

/* toolbar.send.toolTip */
"Send data to Kyopon." = "Send data to Kyopon.";

/* toolbar.send.paletteLabel */
"Send to Kyopon" = "Send to Kyopon";

/* phone.message.password */
"Sending Security Code..." = "Sending Security Code...";

/* phone.message.send */
"Sending..." = "Sending...";

/* error.failToSend.description */
"The AIR-EDGE PHONE didn't return the success code." = "The AIR-EDGE PHONE didn't return the success code.";

/* error.phoneConnection.description */
"The AIR-EDGE PHONE wasn't connected." = "The AIR-EDGE PHONE wasn't connected.";

/* error.notTopScreen.description */
"The AIR-EDGE PHONE wasn't the top screen." = "The AIR-EDGE PHONE wasn't the top screen.";

/* error.notLoggedIn.description */
"The application tried to log out but cellphone had not been logged in." = "The application tried to log out but cellphone had not been logged in.";

/* error.passswordStringEncoding.description */
"The security code contains incorrect characters." = "The security code contains incorrect characters.";

/* error.passswordStringLength.description */
"The security code must consist of just 4 characters." = "The security code must consist of just 4 characters.";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* error.userCancelledWhileWriting.description */
"Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost." = "Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost.";

/* driverNotFoundAlert.information */
"You need to install the %@ or later. The application will be quited." = "You need to install the %@ or later. The application will be quited.";

